@charset "utf-8";

body {
	padding:0;
	margin:0;
	font-family:Arial;
	font-size:12px;
	text-align:center;
	background:#fff url(../images/background.jpg) no-repeat center top;
	
}

.clearfix:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix{
	display:inline-block
}
* html .clearfix{
	height:1%
}
.clearfix{
	display:block
}

#nestedbg{
	text-align:center;
	min-height:400px
}

/***************************************************************************/
/* General Styles:
/***************************************************************************/
#Fullcontent{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	width:750px; 
	float:left;
	position:relative;
    left:810px;
    min-height: 480px;
}
#FullcontentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#FullleftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 790px;
	background:#fff url(../images/left_bg.jpg) repeat-y right top;
	
}
#Fullleft {
	width:200px; 
	float:left;
	position:relative;
    left:790px;
}
#content{
	text-align: left;
	font: 10pt verdana,Helvetica,sans-serif;
	padding-top: 15px;
	width:970px; 
	float:left;
	position:relative;
    left:1000px;
    min-height: 480px;
}
#contentBody {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
	background: #fff;
}
#leftBody {
	float: left;
	width: 100%;
	position: relative;
	right: 990px;
	background: #a8b1b3;
}

#left {
	width:200px; 
	float:left;
	position:relative;
    left:790px;
}
#header{
	width:990px;
	height:140px;
	background:url(../images/header.jpg) transparent;
}
#logo {
	float: left;
	width: 420px;
	height: 135px;
	background:url(../images/coral_coast_logo.png) no-repeat transparent;
}
#topDetail {
	float: right;
	width: 535px;
	height: 76px;
	background:url(../images/web_header.png) no-repeat transparent;
	text-align: left;
	padding: 3px 0 0 5px;
	margin-top: 5px;
}
#topDetailadd {
	float: right;
	text-align: right;
	padding: 3px 10px 0 5px;
	font-size: 14px;
	line-height: 1.3;
}
#topDetail .email {
	font-weight: bold;
}
#topDetail .phone {
	font-weight: bold;
	margin-bottom: 4px;
}
#topDetail .phone .number {
	font-size: 16px;
}
#topHeader {
	background-color: #f3e2ac;
	width: 985px;
	height: 410px;
	padding: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#headerflash {
	float: left;
    width: 655px;
}
#SimpleFade1285835626428 > object {
    height: 390px;
}
#keyPoints {
	width: 300px;
	height: 405px;
	float: right;
}

.pagination {
	margin-bottom: 10px;
}
.productButton {
	font-weight: bold;
}
table.productContainer {
	margin-bottom: 10px;
	background-color: #f1f5fa;
}
td.productDetails {
	padding: 5px 10px;
}
.itemName { 
	color: #f6ae37;
	font-size: 16px;
	font-weight: bold;
}
td.productImage {
	text-align: center;
}
#content a:link, #content a:visited {
color: #0e55a5;
text-decoration: none;
}

#content a:hover {
color: #0e55a5;
text-decoration: underline;
}

#content ul {
}

#content li {
}


#wrapper {
	text-align: center;
	width: 990px;
	padding-top: 0;
	margin: 0px auto;
}
#FormBlock td {
	padding: 2px 0;
}
#FormBlock .formtext {
	font-weight: bold;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

form p label {
	float: left;
	width: 160px;
	font-weight: bold;
	color : #000000;
}
#navigation { 	
	position: relative;
	z-index: 1;
}
#menustrip {
	background: transparent url(../images/menu_strip.png) no-repeat;
	height: 45px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-left: 10px;
	margin-bottom: 5px; 
}
#menustrip ul {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}
#menustrip li {
	position: relative; 
	float:left;
}
#menustrip ul li a {
	display: block;
	padding: 14px 15px 12px;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal; 
	font-size: 16px;
	margin-top: 0;
	width: auto;
	white-space: nowrap;
}
#menustrip ul li.First a {
	border-left: 0;
}
#menustrip ul li a:hover {
	color:	#f5c607;
}

#menustrip ul ul {position:absolute; width:500px; display:none;padding-left:0; }
#menustrip ul li:hover ul {display:block;}
#menustrip ul ul li { float:none;}
#menustrip ul ul li a {text-align:left; width:180px; background:#FEB729; white-space:nowrap;}
#menustrip ul ul li a.First{ } 
#menustrip ul ul li a:hover {background:#dcdee7; color:#004679;}


#sideNavigation {
    font-family : Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
	font-size : 10pt;
}
#sideNavigation ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-align: left;
}
#sideNavigation ul li {
	position: relative;
	margin-top: 1px;
	
}
#sideNavigation ul li a {
	display: block;
	padding: 12px 16px 10px 30px;
	text-decoration: none;
	font-size: 16px; 
	color: #000;
	white-space: nowrap;
	background: url(../images/menu_dot.png) 170px 16px no-repeat;
	border-bottom: 1px solid #e6d7ef;
}
#sideNavigation ul li a:hover {
	background-color: #e6d7ef;
}
#sideNavigation ul li.current {
	background-color: #d6c6e0;
}

#footer {
	background-color: #2e2e2d;
	height: 50px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 15px;
	text-align: center;
	color: #fff;
}

/* Header Flash */

#headerflash .slides {
	margin: 0;
	padding: 0;
}

#headerflash .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 390px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}

#footer a {
	color: #fff;
}
.navbar{
    display: none;
}

.nav.navbar-nav > ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.nav.navbar-nav > ul li{
	width:100%;
	float:left;
	text-align:center;
	margin:0px;
	padding:0px;
	display:inline-block;
}
.nav.navbar-nav > ul li a{
    color: hsl(0, 0%, 100%);
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    padding: 14px 15px 12px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;	
}

.dropdown.open > a:hover{
   background-color:#000;
   color:hsl(48, 94%, 49%);	
}

.dropdown >	 a:first-of-type{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1200;
}
.navbar-collapse{
	background: #ccc;
}
#SimpleFade1285835626428{
	width: 100% !important;
}
#headerflash{
	overflow: hidden !important;
}